poll_id: 19495
title: 現在、SEO対策に関する知識や経験はどの程度ありますか？
last_updated: "2026-07-01T15:51:09+09:00"
survey_period_start: "2025-03-29T21:49:26+09:00"
survey_period_end: "2026-02-27T16:53:11+09:00"
copyright: Copyright (c) 2026 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 23
options:
  - text: 基本的な知識がある
    count: 6
    percentage: 26.09
  - text: 実際に試したことがある
    count: 6
    percentage: 26.09
  - text: ある程度理解している
    count: 7
    percentage: 30.43
  - text: 専門的な知識を持っている
    count: 2
    percentage: 8.7
  - text: 全く知らない
    count: 2
    percentage: 8.7
